/*HEADER*/

body{
	background:#ededed;
	font-family: 'Raleway', sans-serif;
}

#header{
	background:#2a2c33;
	width:100%;
	left: 0;
    position: fixed;
    right: 0;
    transform: translate3d(0px, 0px, 0px);
    z-index: 1030;
}

#banner{
	background: #1a1a1a url("../images/keyboardbg.jpg") repeat fixed 0 0 / cover ;
    height: 100%;
    padding-bottom: 30px;
    padding-top: 90px;
    position: relative;
}

.banner-content {
    clear: both;
    padding-top: 25px;
	min-height:300px;
}

.banner-content h1 {
    color: #ffffff;
    font-size: 36px;
    font-weight: normal;
    margin: 20px auto;
    padding-bottom: 10px;
}

.banner-content h2 {
    color: #ffffff;
}

.text-center {
    text-align: center;
}



/*CONTENT*/

/****product*/


.yellow-black {
    background: #2d313d none repeat scroll 0 0;
    border: 3px solid #e9a61f;
}

.product-chooser-item.selected .order-plan-name > h2 {
    margin: 17px 0 4px;
	border:none;
	padding:0;
}



.product-chooser-item .order-plan-price > h2 {
    font-family: "Lato",sans-serif;
    font-size: 48px;
    font-weight: 900;
    margin: 15px 0 0;
}

.product-chooser-item .order-plan-price > h2 {
    color:#e9a61f;
}

.order-plan-price > div {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}



div.product-chooser div.product-chooser-item {
    margin-bottom: 10px;
	margin-top: 12px;
    padding: 7px;
    position: relative;
	background:#fff;
	-webkit-box-shadow: inset 0px 0px 53px -18px rgba(0,0,0,0.11);
	-moz-box-shadow: inset 0px 0px 53px -18px rgba(0,0,0,0.11);
	box-shadow: inset 0px 0px 53px -18px rgba(0,0,0,0.11);
	border:1px solid #fff;
}

.product-chooser-item {
    font-family: "Lato",sans-serif;
}

.product-chooser-item .sale {
    background: #e9a61f none repeat scroll 0 0;
    border-bottom-left-radius: 60px;
    color: #ffffff;
    float: right;
    height: 60px;
    padding-left: 12px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}

.product-chooser-item.selected .sale {
    background: #2d313d none repeat scroll 0 0;
}

.sale p {
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
}

.sale p span {
    font-size: 20px;
}

.best-value {
    background: rgba(0, 0, 0, 0) url("../images/best-ribbon.png") no-repeat scroll center top;
    color: #ffffff;
    display: block;
    font-weight: bold;
    height: 25px;
    margin: 0 auto;
    width: 120px;
}


.choose-plan.btn.btn-xs {
    margin-top: 10px;
	width:70%;
}

.product-chooser-item.selected .choose-plan{
	background-color: #e9a61f;
    border: 1px solid #ffffff;
    color: #ffffff;
}


.btn {
    border-radius: 0;
    font-weight: bold;
    padding: 15px 35px;
    transition: all 0.3s ease-in-out 0s;
}

.product-chooser-item.selected .order-plan-price > div,
.product-chooser-item.selected .order-plan-price > h2,
.product-chooser-item.selected .order-plan-name > h2 {
    color: #fff;
}

.product-chooser-item .order-plan-name > h2 {
    color: #2d313d;
}

.product-chooser-item .order-plan-price > div{
	color:#585a5e;
}


.froot-frm {
    border: 1px solid #2d313d;
    margin: 10px;
	float: left;
}

.froot-frm .head {
    background: #2d313d none repeat scroll 0 0;
    clear: both;
    color: #ffffff;
    float: left;
    text-align: center;
    width: 100%;
}

.froot-frm .head h2 {
    font-weight: bold;
    margin: 11px 0 4px;
}

.frm-content {
    background: #ffffff none repeat scroll 0 0;
    float: left;
    padding: 20px;
}

.frm-content .form-control {
    background-color: fff;
    border: 1px solid #636363;
    border-radius: 0;
    box-shadow: none;
    color: #5a5a5a;
    height: auto;
    margin-bottom: 15px;
    outline: medium none;
    padding: 13px 15px;
    transition: all 0.2s ease-in-out 0s;
}

.frm-content .form-control::-moz-placeholder {
    color: #5a5a5a;
    opacity: 1;
}

.subscribe-paypal {
    margin: 5px 0;
}

.payment-method {
    display: block;
    margin: 11px 0;
}

.payment-method {
    float: left;
    margin: 11px 0;
}

.payment-method h2 {
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0 0;
    text-align: center;
}

.payment-method > img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.payment-method > img.selected {
    filter: none;
}

.btn-checkout {
    background-color: #4d7f61;
    border-bottom: 5px solid #446953;
    color: #ffffff;
    font-size: 21px;
    margin: 10px auto 0;
    padding: 11px;
    width: 100%;
}

.server-location {
    background: #e5e5e5 none repeat scroll 0 0;
    border: 1px solid #b3b3b3;
    float: left;
    margin: 10px;
    padding: 10px;
    width: 96%;
}

.server-location > h2 {
    font-weight: bold;
    margin: 0;
    text-align: center;
}

.server-location > p {
    text-align: center;
}

.flag-sweden {
    background: rgba(0, 0, 0, 0) url("../images/sweden.png") no-repeat scroll center top;
    float: left;
    height: 48px;
    margin: 0 10px 0 0;
    padding: 0;
    width: 48px;
}

.flag-usa {
    background: rgba(0, 0, 0, 0) url("../images/usa.png") no-repeat scroll center top;
    float: left;
    height: 48px;
    margin: 0 10px 0 0;
    padding: 0;
    width: 48px;
}

.location h3 {
    font-size: 20px;
    margin: 0;
    padding: 0;
}

.location > p {
    font-size: 13px;
}

.location.sweden-con {
    margin: 20px auto;
    width: 65%;
}

.location.usa-con {
    margin: 20px auto;
    width: 65%;
}

.we-promise {
    float: left;
    margin: 10px;
}

.we-promise h2 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}

.guarantee-logo{
	float:left;
	margin:20px 0;
	width:100%;
}

.moneyback {
    margin: 10px 20px;
}

.all-devices {
    border: 1px solid #cccccc;
    float: left;
    margin: 10px;
    padding: 10px;
}

.all-devices h4 {
    font-size: 14px;
    margin: 0 0 10px;
    text-align: center;
}





.product-chooser-item:hover {
    transform: scale(1.1);
    transition: all 0.3s ease 0s;
	z-index: 2;
	cursor: pointer;;
}







/*FOOTER*/

#footer{
	background: url("../images/footer-bg.png") repeat-x scroll left top;
    width: 100%;
}


/*slider*/



/************* Media Screen *************/



@media only screen and (max-width: 990px) {

	.addpadd {
		margin: 0;
		padding-bottom: 28px !important;
		padding-top: 20px !important;
	}
	
	.banner-content div.product-chooser div.product-chooser-item{
		margin-top:0;
	}
	
	.server-location {
		width: 97%;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.banner-content .yellow-black{
		margin-bottom:10px;
	}
	
	.guarantee-logo img {
		margin: 20px auto;
	}
	
	.all-devices {
		margin: 0 auto;
		width: 100%;
	}
	
	.banner-content {
		margin: 25px;
	}
	
	div.product-chooser div.product-chooser-item.selected{
		margin-bottom:10px;
	}
}


.navbar-inverse .navbar-nav>li>a {
    color: #fff !important;
}

#banner.index-page {
    background-image: url(https://static.frootvpn.com/img/keyboard_bg_grayscale.png) !important;
    background-repeat: no-repeat;
}

.btn-mid,
.btn-red {
    background-color: #D92F2B !important;
    color: white !important;
}

.btn-mid:hover,
.btn-red:hover {
    background-color: #FAC346 !important;    
}

#getfroot_2 {
    margin-top: 20px;
}

#terms-condtions p,
#terms-condtions h4,
#terms-condtions h1,
#terms-condtions li {
    color: white;
}